function eventWrite() {
	var wmedia = document.re_comment.wmedia.value;
	var uid = document.re_comment.uid.value;
	var stitle = document.re_comment.stitle.value;
	var turl = "" + document.location;
	var url = "";
	for (var ii=0;ii < turl.length;ii++) {
		if (turl.charAt(ii) == '#') {
			break;
		}
		url += turl.charAt(ii);
	}
	var wlink = 'http://times.hankooki.com/service/read_comment.php?wmedia='+wmedia+'&uid='+uid+'&url='+url+'&stitle='+stitle;
	window.open(wlink, 'Comment', 'toolbar=0,location=0,status=0,menubar=0,scrollbars=0,resizable=no,width=500,height=420');
}

function eventList() {
	var wmedia = document.re_comment.wmedia.value;
	var uid = document.re_comment.uid.value;
	var stitle = document.re_comment.stitle.value;
	var turl = "" + document.location;
	var url = "";
	for (var ii=0;ii < turl.length;ii++) {
		if (turl.charAt(ii) == '#') {
			break;
		}
		url += turl.charAt(ii);
	}
	var wlink = 'http://times.hankooki.com/service/read_commentlist.php?wmedia='+wmedia+'&uid='+uid+'&url='+url+'&stitle='+stitle;
	window.open(wlink, 'Comment', 'toolbar=0,location=0,status=0,menubar=0,scrollbars=1,resizable=no,width=520,height=600');
}
